Loading...
Searching...
No Matches
steqr: eig, QR iteration
LAPACK » Hermitian/symmetric eigenvalues » Standard eig driver, AV = VΛ
Collaboration diagram for steqr: eig, QR iteration:

## Functions

subroutine | csteqr (compz, n, d, e, z, ldz, work, info)
| CSTEQR
subroutine | dsteqr (compz, n, d, e, z, ldz, work, info)
| DSTEQR
subroutine | ssteqr (compz, n, d, e, z, ldz, work, info)
| SSTEQR
subroutine | zsteqr (compz, n, d, e, z, ldz, work, info)
| ZSTEQR

## Detailed Description